Package newt52: Information

    Source package: newt52
    Version: 0.52.24-alt1
    Latest version according to Repology
    Build time:  Jul 5, 2024, 01:16 PM in the task #352162
    Category: System/Libraries
    Report package bug
    License: LGPLv2
    Summary: A development library for text mode user interfaces
    Description: 
    Newt is a programming library for color text mode, widget based user
    interfaces.  Newt can be used to add stacked windows, entry widgets,
    checkboxes, radio buttons, labels, plain text fields, scrollbars,
    etc., to text mode user interfaces.  This package contains a
    /usr/bin/dialog replacement called whiptail.
    Newt is based on the slang library.

    List of rpms provided by this srpm:
    libnewt-devel (x86_64, ppc64le, i586, aarch64)
    libnewt-devel-static (x86_64, ppc64le, i586, aarch64)
    libnewt52 (x86_64, ppc64le, i586, aarch64)
    libnewt52-debuginfo (x86_64, ppc64le, i586, aarch64)
    newt52 (x86_64, ppc64le, i586, aarch64)
    newt52-debuginfo (x86_64, ppc64le, i586, aarch64)
    python3-module-newt52 (x86_64, ppc64le, i586, aarch64)
    python3-module-newt52-debuginfo (x86_64, ppc64le, i586, aarch64)

    Maintainer: Slava Dubrovskiy


    ACL:
    @python
    @qa

      1. docbook-utils
      2. libpopt-devel
      3. libslang2-devel
      4. libslang2-devel-static
      5. python3-devel
      6. python3-modules-tkinter

    Last changed


    July 4, 2024 Sergey Gvozdetskiy 0.52.24-alt1
    - 0.52.24
    Sept. 6, 2021 Vitaly Lipatov 0.52.21-alt3
    - restore control for devel-static, cleanup spec
    Sept. 6, 2021 Alexey Sheplyakov 0.52.21-alt2
    - Unconditionally enabled -devel-static, required for propagator (closes: #40863)